LTS-sikkerhedsbulletiner fra 2015

[ 1. jan 2016] DLA-377 ia32-libs LTS security update
[30. dec 2015] DLA-376 mono LTS-sikkerhedsopdatering
[30. dec 2015] DLA-374 cacti LTS security update
[27. dec 2015] DLA-375 libpng LTS-sikkerhedsopdatering
[26. dec 2015] DLA-374 cacti LTS-sikkerhedsopdatering
[26. dec 2015] DLA-373 libxml2 LTS security update
[18. dec 2015] DLA-372 virtualbox-ose LTS security update
[18. dec 2015] DLA-371 foomatic-filters LTS security update
[17. dec 2015] DLA-370 bind9 LTS security update
[16. dec 2015] DLA-359 mysql-5.1 MySQL 5.5 packages added; end of support for MySQL 5.1
[15. dec 2015] DLA-369 pygments LTS security update
[12. dec 2015] DLA-368 grub2 LTS security update
[10. dec 2015] DLA-367 kdelibs LTS security update
[10. dec 2015] DLA-366 arts LTS security update
[ 9. dec 2015] DLA-365 foomatic-filters LTS security update
[ 9. dec 2015] DLA-364 gnutls26 LTS security update
[ 8. dec 2015] DLA-363 libphp-phpmailer LTS security update
[ 8. dec 2015] DLA-362 dhcpcd LTS security update
[ 8. dec 2015] DLA-361 bouncycastle LTS security update
[ 8. dec 2015] DLA-360 linux-2.6 LTS security update
[ 3. dec 2015] DLA-358 openssl LTS security update
[30. nov 2015] DLA-357 libphp-snoopy LTS security update
[30. nov 2015] DLA-356 libsndfile LTS security update
[29. nov 2015] DLA-355 libxml2 LTS security update
[29. nov 2015] DLA-354 nss LTS security update
[27. nov 2015] DLA-353 imagemagick LTS security update
[27. nov 2015] DLA-348 smokeping LTS security update
[26. nov 2015] DLA-352 libcommons-collections3-java LTS security update
[26. nov 2015] DLA-351 redmine LTS security update
[26. nov 2015] DLA-350 eglibc LTS security update
[25. nov 2015] DLA-349 python-django LTS security update
[24. nov 2015] DLA-347 putty LTS security update
[24. nov 2015] DLA-346 openjdk-6 LTS security update
[19. nov 2015] DLA-345 strongswan LTS security update
[19. nov 2015] DLA-344 nspr LTS security update
[18. nov 2015] DLA-342 openafs LTS security update
[17. nov 2015] DLA-343 libpng LTS security update
[ 8. nov 2015] DLA-341 php5 LTS security update
[ 7. nov 2015] DLA-340 krb5 LTS security update
[ 3. nov 2015] DLA-339 libhtml-scrubber-perl LTS security update
[31. okt 2015] DLA-338 xscreensaver LTS security update
[31. okt 2015] DLA-337 busybox LTS security update
[28. okt 2015] DLA-336 phpmyadmin LTS security update
[28. okt 2015] DLA-335 ntp LTS security update
[26. okt 2015] DLA-334 libxml2 LTS security update
[25. okt 2015] DLA-334 libxml2 LTS security update
[23. okt 2015] DLA-333 cakephp LTS security update
[22. okt 2015] DLA-332 optipng LTS security update
[22. okt 2015] DLA-331 polarssl LTS security update
[22. okt 2015] DLA-330 unzip LTS security update
[19. okt 2015] DLA-329 postgresql-8.4 LTS security update
[18. okt 2015] DLA-328 tzdata LTS security update
[18. okt 2015] DLA-327 freeimage LTS security update
[15. okt 2015] DLA-326 zendframework LTS security update
[12. okt 2015] DLA-325 linux-2.6 LTS security update
[ 2. okt 2015] DLA-324 binutils LTS security update
[ 1. okt 2015] DLA-323 fuseiso LTS security update
[ 1. okt 2015] DLA-322 commons-httpclient LTS security update
[30. sep 2015] DLA-321 wordpress LTS security update
[30. sep 2015] DLA-320 libemail-address-perl LTS security update
[30. sep 2015] DLA-319 freetype LTS security update
[30. sep 2015] DLA-288 openssh LTS security update
[30. sep 2015] DLA-288 openssh LTS security update
[29. sep 2015] DLA-318 flightgear LTS security update
[29. sep 2015] DLA-317 vorbis-tools LTS security update
[29. sep 2015] DLA-313 virtualbox-ose LTS security update
[27. sep 2015] DLA-316 eglibc LTS security update
[27. sep 2015] DLA-315 nss LTS security update
[24. sep 2015] DLA-314 cups LTS security update
[21. sep 2015] DLA-310 linux-2.6 LTS security update
[20. sep 2015] DLA-312 libtorrent-rasterbar LTS security update
[20. sep 2015] DLA-311 rpcbind LTS security update
[14. sep 2015] DLA-309 openldap LTS security update
[10. sep 2015] DLA-308 bind9 LTS security update
[10. sep 2015] DLA-306 libvdpau LTS security update
[ 7. sep 2015] DLA-307 php5 LTS security update
[ 5. sep 2015] DLA-305 screen LTS security update
[ 3. sep 2015] DLA-304 openslp-dfsg LTS security update
[28. aug 2015] DLA-303 openjdk-6 LTS security update
[27. aug 2015] DLA-302 zendframework LTS security update
[26. aug 2015] DLA-301 python-django LTS security update
[26. aug 2015] DLA-300 ruby1.9.1 LTS security update
[26. aug 2015] DLA-299 ruby1.8 LTS security update
[26. aug 2015] DLA-265 pykerberos LTS security update
[23. aug 2015] DLA-298 roundup LTS security update
[22. aug 2015] DLA-297 wesnoth-1.8 LTS security update
[21. aug 2015] DLA-296 extplorer LTS security update
[19. aug 2015] DLA-295 conntrack LTS security update
[19. aug 2015] DLA-294 wordpress LTS security update
[17. aug 2015] DLA-292 libstruts1.2-java LTS security update
[16. aug 2015] DLA-293 subversion LTS security update
[16. aug 2015] DLA-291 libidn LTS security update
[10. aug 2015] DLA-290 opensaml2 LTS security update
[ 9. aug 2015] DLA-290 xmltooling LTS security update
[ 7. aug 2015] DLA-289 remind LTS security update
[ 4. aug 2015] DLA-287 ia32-libs, ia32-libs-gtk LTS security update
[30. jul 2015] DLA-286 squid3 LTS security update
[28. jul 2015] DLA-285 bind9 LTS security update
[28. jul 2015] DLA-284 apache2 LTS security update
[28. jul 2015] DLA-283 icu LTS security update
[25. jul 2015] DLA-282 lighttpd LTS security update
[25. jul 2015] DLA-281 expat LTS security update
[25. jul 2015] DLA-280 ghostscript LTS security update
[22. jul 2015] DLA-279 python-tornado LTS security update
[20. jul 2015] DLA-278 cacti LTS security update
[20. jul 2015] DLA-278 cacti LTS security update
[20. jul 2015] DLA-277 libidn LTS security update
[20. jul 2015] DLA-275 ruby1.9.1 LTS security update
[20. jul 2015] DLA-274 groovy LTS security update
[18. jul 2015] DLA-276 inspircd LTS security update
[18. jul 2015] DLA-273 tidy LTS security update
[16. jul 2015] DLA-272 python-django LTS security update
[12. jul 2015] DLA-271 libunwind LTS security update
[11. jul 2015] DLA-270 bind9 LTS security update
[ 7. jul 2015] DLA-269 linux-ftpd-ssl LTS security update
[ 6. jul 2015] DLA-268 virtualbox-ose LTS security update
[ 6. jul 2015] DLA-261 aptdaemon LTS security update
[ 6. jul 2015] DLA-261 aptdaemon LTS security update
[ 3. jul 2015] DLA-266 libxml2 LTS security update
[ 3. jul 2015] DLA-265 pykerberos LTS security update
[ 2. jul 2015] DLA-267 unattended-upgrades LTS security update
[ 1. jul 2015] DLA-264 libmodule-signature-perl LTS security update
[ 1. jul 2015] DLA-263 ruby1.9.1 LTS security update
[30. jun 2015] DLA-262 libcrypto++ LTS security update
[30. jun 2015] DLA-260 hostapd LTS security update
[30. jun 2015] DLA-259 shibboleth-sp2 LTS security update
[29. jun 2015] DLA-258 jqueryui LTS security update
[29. jun 2015] DLA-257 libwmf LTS security update
[29. jun 2015] DLA-256 t1utils LTS security update
[27. jun 2015] DLA-255 cacti LTS security update
[26. jun 2015] DLA-254 librack-ruby LTS security update
[26. jun 2015] DLA-253 libwmf LTS security update
[23. jun 2015] DLA-252 postgresql-8.4 LTS security update
[23. jun 2015] DLA-251 zendframework LTS security update
[23. jun 2015] DLA-251 zendframework LTS security update
[19. jun 2015] DLA-250 libclamunrar LTS security update
[19. jun 2015] DLA-249 qemu-kvm LTS security update
[19. jun 2015] DLA-248 qemu LTS security update
[17. jun 2015] DLA-247 openssl LTS security update
[17. jun 2015] DLA-246 linux-2.6 LTS security update
[17. jun 2015] DLA-246 linux-2.6 LTS security update
[14. jun 2015] DLA-245 p7zip LTS security update
[12. jun 2015] DLA-244 strongswan LTS security update
[11. jun 2015] DLA-242 imagemagick LTS security update
[10. jun 2015] DLA-243 libraw LTS security update
[10. jun 2015] DLA-241 wireshark LTS security update
[ 9. jun 2015] DLA-240 libapache-mod-jk LTS security update
[ 9. jun 2015] DLA-239 cups LTS security update
[ 7. jun 2015] DLA-238 fuse LTS security update
[ 4. jun 2015] DLA-237 mercurial LTS security update
[ 1. jun 2015] DLA-236 wordpress LTS security update
[30. maj 2015] DLA-235 ruby1.9.1 LTS security update
[30. maj 2015] DLA-234 ipsec-tools LTS security update
[29. maj 2015] DLA-227 postgresql-8.4 LTS security update
[28. maj 2015] DLA-233 clamav LTS security update
[28. maj 2015] DLA-232 tomcat6 LTS security update
[28. maj 2015] DLA-228 exactimage LTS security update
[27. maj 2015] DLA-231 dulwich LTS security update
[27. maj 2015] DLA-230 eglibc LTS security update
[27. maj 2015] DLA-229 libnokogiri-ruby LTS security update
[26. maj 2015] DLA-226 ntfs-3g LTS security update
[25. maj 2015] DLA-226 ntfs-3g LTS security update
[20. maj 2015] DLA-225 dnsmasq LTS security update
[19. maj 2015] DLA-222 commons-httpclient LTS security update
[18. maj 2015] DLA-224 ruby1.8 LTS security update
[17. maj 2015] DLA-223 nbd LTS security update
[16. maj 2015] DLA-221 tiff LTS security update
[15. maj 2015] DLA-220 dpkg LTS security update
[14. maj 2015] DLA-219 icu LTS security update
[ 4. maj 2015] DLA-120 xorg-server LTS security update
[ 4. maj 2015] DLA-120 xorg-server LTS security update
[ 1. maj 2015] DLA-218 xorg-server LTS security update
[ 1. maj 2015] DLA-217 xdg-utils LTS security update
[ 1. maj 2015] DLA-216 squid LTS security update
[30. apr 2015] DLA-215 libjson-ruby LTS security update
[30. apr 2015] DLA-214 libxml-libxml-perl LTS security update
[30. apr 2015] DLA-213 openjdk-6 LTS security update
[30. apr 2015] DLA-210 qt4-x11 LTS security update
[29. apr 2015] DLA-212 php5 LTS security update
[29. apr 2015] DLA-211 curl LTS security update
[29. apr 2015] DLA-209 jruby LTS security update
[28. apr 2015] DLA-208 tzdata LTS security update
[24. apr 2015] DLA-207 subversion LTS security update
[22. apr 2015] DLA-198 wireshark LTS security update
[20. apr 2015] DLA-206 python-django-markupfield LTS security update
[19. apr 2015] DLA-205 ppp LTS security update
[19. apr 2015] DLA-204 file LTS security update
[18. apr 2015] DLA-203 openldap LTS security update
[17. apr 2015] DLA-202 wesnoth-1.8 LTS security update
[16. apr 2015] DLA-201 tzdata LTS security update
[15. apr 2015] DLA-200 ruby1.9.1 LTS security update
[14. apr 2015] DLA-199 libx11 LTS security update
[14. apr 2015] DLA-197 libvncserver LTS security update
[13. apr 2015] DLA-196 ia32-libs, ia32-libs-gtk LTS security update
[12. apr 2015] DLA-195 libtasn1-3 LTS security update
[12. apr 2015] DLA-194 das-watchdog LTS security update
[12. apr 2015] DLA-193 chrony LTS security update
[10. apr 2015] DLA-192 ntp LTS security update
[ 9. apr 2015] DLA-191 checkpw LTS security update
[ 9. apr 2015] DLA-190 libgcrypt11 LTS security update
[ 8. apr 2015] DLA-189 libgd2 LTS security update
[ 8. apr 2015] DLA-188 arj LTS security update
[ 7. apr 2015] DLA-187 tor LTS security update
[ 6. apr 2015] DLA-186 mailman LTS security update
[ 1. apr 2015] DLA-185 freetype LTS security update
[28. mar 2015] DLA-184 binutils LTS security update
[28. mar 2015] DLA-183 libxfont LTS security update
[27. mar 2015] DLA-182 batik LTS security update
[27. mar 2015] DLA-181 xerces-c LTS security update
[25. mar 2015] DLA-180 gnutls26 LTS security update
[22. mar 2015] DLA-179 tzdata LTS security update
[22. mar 2015] DLA-178 tor LTS security update
[20. mar 2015] DLA-177 openssl LTS security update
[19. mar 2015] DLA-176 mono LTS security update
[17. mar 2015] DLA-175 gnupg LTS security update
[17. mar 2015] DLA-174 tcpdump LTS security update
[15. mar 2015] DLA-173 putty LTS security update
[14. mar 2015] DLA-172 libextlib-ruby LTS security update
[14. mar 2015] DLA-171 libssh2 LTS security update
[14. mar 2015] DLA-170 mod-gnutls LTS security update
[11. mar 2015] DLA-115 gosa LTS security update
[10. mar 2015] DLA-169 axis LTS security update
[ 7. mar 2015] DLA-168 konversation LTS security update
[ 7. mar 2015] DLA-167 redcloth LTS security update
[ 7. mar 2015] DLA-166 libarchive LTS security update
[ 6. mar 2015] DLA-165 eglibc LTS security update
[ 3. mar 2015] DLA-164 unace LTS security update
[ 1. mar 2015] DLA-163 bind9 LTS security update
[28. feb 2015] DLA-162 e2fsprogs LTS security update
[28. feb 2015] DLA-161 libgtk2-perl LTS security update
[27. feb 2015] DLA-160 sudo LTS security update
[27. feb 2015] DLA-159 cups LTS security update
[27. feb 2015] DLA-158 request-tracker3.8 LTS security update
[24. feb 2015] DLA-157 openjdk-6 LTS security update
[23. feb 2015] DLA-156 samba LTS security update
[18. feb 2015] DLA-155 linux-2.6 LTS security update
[16. feb 2015] DLA-154 nss LTS security update
[16. feb 2015] DLA-153 e2fsprogs LTS security update
[12. feb 2015] DLA-152 postgresql-8.4 LTS security update
[ 7. feb 2015] DLA-151 libxml2 LTS security update
[ 7. feb 2015] DLA-150 unzip LTS security update
[ 7. feb 2015] DLA-149 ntp LTS security update
[ 7. feb 2015] DLA-148 sympa LTS security update
[ 7. feb 2015] DLA-147 wpasupplicant LTS security update
[ 7. feb 2015] DLA-146 krb5 LTS security update
[ 2. feb 2015] DLA-145 php5 LTS security update
[31. jan 2015] DLA-145 php5 LTS security update
[29. jan 2015] DLA-144 polarssl LTS security update
[29. jan 2015] DLA-143 python-django LTS security update
[29. jan 2015] DLA-142 privoxy LTS security update
[29. jan 2015] DLA-141 libksba LTS security update
[28. jan 2015] DLA-140 rpm LTS security update
[28. jan 2015] DLA-139 eglibc LTS security update
[28. jan 2015] DLA-138 jasper LTS security update
[26. jan 2015] DLA-137 libevent LTS security update
[24. jan 2015] DLA-136 websvn LTS security update
[19. jan 2015] DLA-91 tomcat6 LTS security update
[19. jan 2015] DLA-91 tomcat6 LTS security update
[16. jan 2015] DLA-135 ia32-libs, ia32-libs-gtk LTS security update
[15. jan 2015] DLA-134 curl LTS security update
[14. jan 2015] DLA-133 unrtf LTS security update
[11. jan 2015] DLA-132 openssl LTS security update
[ 9. jan 2015] DLA-131 file LTS security update
[ 8. jan 2015] DLA-130 firebird2.1 LTS security update
[ 3. jan 2015] DLA-129 polarssl LTS security update
[ 3. jan 2015] DLA-128 sox LTS security update
[ 3. jan 2015] DLA-127 pyyaml LTS security update

Du kan modtage de seneste sikkerhedsbulletiner fra Debian ved at abonnere på vores postliste debian-lts-announce. Du kan også kigge i listens arkiv.